
                  28 : 06 : 42 : 12
           fzool salva mea/smash ds


   released at 0a000h 2004
   ________________________________
   credits:
   -fzool
    doing some photoshop things, 
    painting   


   -Charlie Scott (Snug One)
    He made the original graffiti which
    was my inspiration beside that movie
    "Donnie Darko"
            
   ________________________________
   visit:

               http://www.fzool.org

   ________________________________
   comment:
     
   This picture is dedicated to the
   best movie i have seen since ages.
   Donnie Darko.
   This movie was maybe my biggest 
   inspiration for life, scene whatever.
   I only can say, watch this movie
   and feel better :)
   You dont get the point, if you dont know
   the movie. But, that is not my problem.
   The Picture is very fast made, two
   days before the party. I only want
   to get something ready , well maybe nice, 
   for the pixel competiton at 0a000h.
   Dont forget to praise Charlie Scott 
   (Snug One) for beeing my inspiration.
   I want to do something, dirty, urban 
   style graffiti. No perfect image, just
   quick and dirty.
   Ah. And if you want to get the same
   feeling which i had during painting
   this, grab you headphones and listen
   to the perfect soundtrack of Donnie
   Darko. Especially "Mad World" by
   Michael Andrews it is beautiful. Just
   beautiful :)
   
   ________________________________